Redmine - Feature #5553

Force closing message
2010-05-19 14:10 - Kamil .

Status: New Start date: 2010-05-19
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues workflow Estimated time: 0.00 hour

Target version:

Resolution:

Description
Administrator or owner of the project should have an ability to force users to fill the comment message while closing the issue.

Related issues:
Related to Redmine - Feature #23349: Force comment on status change New

History

#1 - 2010-05-19 16:54 - Holger Just
There is a plugin for that in the Plugin_List.

#2 - 2010-05-19 20:08 - Kamil .

Isn't it a core feature?

#3 - 2017-01-16 02:01 - Go MAEDA

- Related to Feature #23349: Force comment on status change added

#4 - 2018-05-13 02:26 - Go MAEDA

- Category set to Issues workflow
https://www.redmine.org/projects/redmine/wiki/Plugin_List#Require-Closing-Note-plugin
http://www.tcpdf.org

